SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

compat-guile18 rpm build for : Scientific Linux Other. For other distributions click compat-guile18.

Name : compat-guile18
Version : 1.8.8 Vendor : obs://build_opensuse_org/home:slowphil
Release : 19.1 Date : 2017-11-02 07:54:30
Group : Development/Languages Source RPM : compat-guile18-1.8.8-19.1.src.rpm
Size : 4.91 MB
Packager : (none)
Summary : A GNU implementation of Scheme for application extensibility
Description :
GUILE (GNU\'s Ubiquitous Intelligent Language for Extension) is a library
implementation of the Scheme programming language, written in C. GUILE
provides a machine-independent execution platform that can be linked in
as a library during the building of extensible programs.

Install the compat-guile18 package if you\'d like to add extensibility to
programs that you are developing.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/home:/slowphil:/guile-1.8/ScientificLinux_6/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  compat-guile18-1.8.8-19.1.x86_64.rpm
ftp.pbone.net  compat-guile18-1.8.8-19.1.x86_64.rpm
     

Provides :
guile
guile(x86-64)
libguile-srfi-srfi-1-v-3.so.3()(64bit)
libguile-srfi-srfi-13-14-v-3.so.3()(64bit)
libguile-srfi-srfi-4-v-3.so.3()(64bit)
libguile-srfi-srfi-60-v-2.so.2()(64bit)
libguile.so.17()(64bit)
libguilereadline-v-17.so.17()(64bit)
compat-guile18
compat-guile18(x86-64)

Requires :
libc.so.6()(64bit)
libltdl.so.7()(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libcrypt.so.1()(64bit)
/bin/sh
rtld(GNU_HASH)
libguile-srfi-srfi-1-v-3.so.3()(64bit)
libgmp.so.3()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libtinfo.so.5()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libguile.so.17()(64bit)
libpthread.so.0()(64bit)
libguile-srfi-srfi-60-v-2.so.2()(64bit)
libguile-srfi-srfi-4-v-3.so.3()(64bit)
libcrypt.so.1(GLIBC_2.2.5)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libm.so.6(GLIBC_2.2.5)(64bit)
ld-linux-x86-64.so.2()(64bit)
rpmlib(VersionedDependencies) <= 3.0.3-1
libguilereadline-v-17.so.17()(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libm.so.6()(64bit)
libreadline.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
ld-linux-x86-64.so.2(GLIBC_2.2.5)(64bit)
libguile-srfi-srfi-13-14-v-3.so.3()(64bit)
/sbin/ldconfig


Content of RPM :
/usr/bin/guile1.8
/usr/bin/guile1.8-tools
/usr/lib64/libguile-srfi-srfi-1-v-3.so
/usr/lib64/libguile-srfi-srfi-1-v-3.so.3
/usr/lib64/libguile-srfi-srfi-1-v-3.so.3.0.2
/usr/lib64/libguile-srfi-srfi-13-14-v-3.so
/usr/lib64/libguile-srfi-srfi-13-14-v-3.so.3
/usr/lib64/libguile-srfi-srfi-13-14-v-3.so.3.0.1
/usr/lib64/libguile-srfi-srfi-4-v-3.so
/usr/lib64/libguile-srfi-srfi-4-v-3.so.3
/usr/lib64/libguile-srfi-srfi-4-v-3.so.3.0.1
/usr/lib64/libguile-srfi-srfi-60-v-2.so
/usr/lib64/libguile-srfi-srfi-60-v-2.so.2
/usr/lib64/libguile-srfi-srfi-60-v-2.so.2.0.2
/usr/lib64/libguile.so.17
/usr/lib64/libguile.so.17.4.0
/usr/lib64/libguilereadline-v-17.so
/usr/lib64/libguilereadline-v-17.so.17
/usr/lib64/libguilereadline-v-17.so.17.0.3
/usr/share/doc/compat-guile18-1.8.8
/usr/share/doc/compat-guile18-1.8.8/AUTHORS
/usr/share/doc/compat-guile18-1.8.8/COPYING.LESSER
/usr/share/doc/compat-guile18-1.8.8/ChangeLog
/usr/share/doc/compat-guile18-1.8.8/HACKING
/usr/share/doc/compat-guile18-1.8.8/NEWS.bz2
/usr/share/doc/compat-guile18-1.8.8/README
/usr/share/doc/compat-guile18-1.8.8/THANKS
/usr/share/emacs/site-lisp
/usr/share/emacs/site-lisp/gds-scheme.el
/usr/share/emacs/site-lisp/gds-server.el
There is 172 files more in these RPM.